﻿/* CSS Profil :: LORD Project */

/* Elements globaux de la page */

body{
margin: 0px; 
padding: 0px;
font-family: Georgia, Palatino Linotype, Verdana,Sans serif;
font-size:14px;
background-color:#FFFFCC;
}

a{
color:#000000;
text-decoration:none;
}

a:hover{
color:#3477CF;
text-decoration:none;
}

input{
 background-color:#FFFFEE;
 border-color:#666666;
 border-width:1px;
 border-style:solid;
 font-weight:bold;
 color : #800000;
 text-align:center;
}

select{
 width:140px;
 font-weight:bold;
 border-color:#666666;
 background-color:#FFFFEE;
 color : #800000;
 border-width:1px;
 border-style:solid;
 text-align:center;
}

form{
padding:0px;
margin:0px;
}

/* Elements de classes de style */

.margeit{
padding : 20px;
}

.idshow{
font-size:10px;
font-weight:bold;
color:#666666;
}

.bigtitle{
font-size:20px;
font-style:italic;
font-family:Palatino Linotype,Times New Roman;
line-height:20px;
}

.rank{
font-weight:bold;
font-family:Palatino Linotype,Times New Roman;
color:#800000;
}


.tablelord td{
 padding:2px;
 border-color:#666666;
 border-width:1px;
 border-style:solid;
 background-color:#FEEFB8;
}

.tablelord th{
 padding:2px;
 border-color:#666666;
 border-width:1px;
 border-style:solid;
 background-color:#D1B687;
}


.tablelord {
 border-collapse: collapse;
 margin:5px;
 padding:5px;
 background-color:#FFFFFF;
 border-color:#666666;
 border-width:1px;
 border-style:solid;
 width:90%;
 margin-left:5%;
 margin-right:5%;
 font-size: 12px;
}

/* gestion de la vue 2D */


.Humain{
 color:#0000A0;
 font-weight:bold;
}

.IA{
 color:#FF0000;
 font-weight:bold;
}

.Symbiote{
 color:#00FF00;
 font-weight:bold;
}

/* items */

.unique{
 color:#FFDC00;
 font-weight:bold;
}

.rare{
 color:#8000FF;
 font-weight:bold;
}

.set{
 color:#CC0000;
 font-weight:bold;
}

.modified{
 color:#0066FF;
 font-weight:bold;
}

.normal{
font-weight:bold;
}

.poor{
 color:#999999;
 font-weight:bold;
}

/* Pour le profil */

.tableprofile td{
 padding:2px;
 border-color:#666666;
 background-color:#FEEFB8;
 border-width:1px;
 border-style:solid;
}

.tableprofile th{
 padding:2px;
 border-color:#666666;
 border-width:1px;
 background-color:#D1B687;
 border-style:solid;
}

.tableprofile {
 border-collapse: collapse;
 margin:4px;
 padding:4px;
 background-color:#FFFFFF;
 border-color:#666666;
 border-width:2px;
 border-style:solid;
 width:90%;
 margin-left:5%;
 margin-right:5%;
 font-size: 12px;
}
